<?xml version="1.0" ?>

<RsSrv>
<Components>
<Component Path="cnt09.dll">
	<ClsID>
		{341c8384-e5bf-49de-92cd-aec211a37512}
	</ClsID>	
</Component>
</Components>

<ServiceRoot ServiceName ="RavCCenter">

	<SubMonPlugIn>	
		<!-- driver router-->
		<SubMon CLSID="{341c8384-e5bf-49de-92cd-aec211a37512}" Init="1" />	
	</SubMonPlugIn>
</ServiceRoot>
</RsSrv>